.side-menu{
	margin-left : -40px;
	margin-top : 0px

}

.top-menu{
	margin-left : 30px;
	
}

.side-menu li{
	float:left;
	width:191px;
	
}



.top-menu li{
	float:left;
	margin-right : 10px;
}



/*   background-color : #26589D;*/

.navi-heading{
	list-style:none;  
  text-align : left;	
  font-size : 12px;
	padding-bottom : 4px;
	padding-left: 3px;
	padding-right : 4px;
	padding-top : 4px;
	font-family : "Times New Roman", Times, serif;
	 text-transform : uppercase;
	 font-weight : bold;
}

.navi-button-dark{

  list-style:none;
	
	padding-bottom : 5px;
	padding-left : 5px;
	padding-right : 5px;
	padding-top : 5px;
	background-color : #006594;
}

.navi-button-dark a{

  text-transform : uppercase;
   font-size: 12px;
    text-decoration:none;
    color:#7EAECE;
	
	font-family : "MS Sans Serif", Geneva, sans-serif;
}

.navi-button-dark a:hover{

  text-transform : uppercase;
   font-size: 12px;
    text-decoration:none;
    color: #ADD8E6;
	font-family : "MS Sans Serif", Geneva, sans-serif;
}



